/*
<!-- -------------------------------------------------------------------------------------------------	-->
<!--  PROGRAM: PROGRAMA DE REGISTRO DE RECIBO Y ENTREGA                                             	-->
<!--  FILE DESCRIPTION: CSS FILE                                                                       	-->
<!--  FILE NAME: INDEX.CSS	                    	                                                  	-->
<!--  USED BY : ADD_ORDER.PHP	                  	                                                  	-->
<!--  PURPOSE : CSS DEFINITION FOR INDEX.PHP FILE                                                    	-->
<!--                                                                                                    -->
<!--  Created       : October 15, 2016                                                                  -->
<!--  Last modified : March 19, 2017                                                                    -->
<!--                                                                                                    -->
<!--  Developed by  : Wilmer Batista Morales                                                           	-->
<!--  Copyright     : Universidad de Puerto Rico, Recinto de Rio Piedras                               	--> 
<!--                                                                                                    -->
<!--  Modifications log :                                                                               -->
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
<!-- -------------------------------------------------------------------------------------------------	-->
*/

@charset "utf-8";

/* CSS Document */

.navbar-inverse {
    /*background: url(../images/header-back2.png) no-repeat #e70033 center; */
    border-bottom: #fff 5px solid;
    height: 130px;
    margin: 0 auto;
}

.btn-primary {
    color: #fff;
    background-color: #E10022;
    border-color: #E10022;
}
.btn-primary:hover {
    color: #fff;
    background-color: #333333;
    border-color: #333333;
}
.btn-block {
    display: block;
    width: 60%;
    margin: 0 auto;
}

.login
{
	font-size:14px
}

.sent
{
	font-size:16px;
	text-align:center;
	padding:0;
	margin:0 auto
}

.footer
{
	
	text-align:center;
	padding:20px;
	margin:0 auto
}



/* Settings for screens 1686px or larger */
@media screen and (min-width: 1686px)
{
 body { padding-top: 10%; }
}


/* Settings for XLARGE screens (Between 1201px and 1685px) */
@media screen and (min-width: 1201px) and (max-width: 1685px) 
{
  body { padding-top: 11%; }	
}


/* Settings for LARGE screens (Between 992px and 1200px) */
@media screen and (min-width: 993px) and (max-width: 1200px) 
{
  body { padding-top: 13%; }
}


/* Settings for MEDIUM screens (Between 768px and 992px) */
@media screen and (min-width: 769px) and (max-width: 992px) 
{
  body {padding-top: 13%}
}


/* Settings for SMALL screens (Between 577px and 768px)*/
@media screen and (min-width:577px) and (max-width: 768px) 
{
  body {padding-top: 15%}
}


/* Settings for EXTRA SMALL screens (Less than 576px) */
@media screen and (max-width: 576px) 
{
  body {padding-top: 26%}
}



/* Eye on password field

   Add this if you want to disable IE10's implementation
   of the winking eye in favor of your own.
   Alternatively, you could set the 'innerToggle' option to
   false for that browser only.
*/
	 
	::-ms-reveal {
	 display:none !important;
	}
/*
	This toggle style shows a winking "eye-con" (nyuk, nyuk).
	Open eye means "show," closed eye means "hide."
*/
	.hideShowPassword-toggle {
	background-image: url(../hideShowPassword/images/wink.png);
	background-position: 0 center;
	background-repeat: no-repeat;
	cursor: pointer;
	height: 95%;
	overflow: hidden;
	text-indent: -9999em;
	width: 44px;
	}
	.hideShowPassword-toggle-hide {
	background-position: -44px center;
	}



input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: #FFFFFF;
}